@charset "shift_jis";
h3	{
	background-color: #4c443e;
	color: #FFFFFF;
	line-height: 2em;
	padding-left: 10px;
	font-size: 120%;
	margin-bottom: 10px;
}
.varili	{
	border-top: 1px solid #808285;
	background-color: #333333;
	text-align: center;
	margin: 10px 0;
	padding-top: 5px;
}

.sq01	{
	border-top: 1px solid #999999;
	padding: 10px 0;
}
.sq01 dl.dl01	{
	clear:both;
}
.sq01 dl.dl01 dt	{
	background-color: #4c443e;
	color: #FFFFFF;
	padding: 0 5px;
	display: inline;
	float: left;
	line-height: 1.5em;
}
.sq01 dl.dl01 dd	{
	color: #999999;
	margin-bottom: 1.5em;
	padding-left: 5em;
}
.sq01 ul	{
}
.sq01 li	{
	background-image: url(../../css/img/list01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.sq01 p.p01	{
	margin-bottom:2em;
	display:table;
}
.mL15	{
	margin-right:15px;
}
